/**************************************************************

    MultiBox
    v1.0

**************************************************************/

.MultiBoxContainer {
    position: absolute;
    display: none;
    z-index: 10;
    background-color:#fff ;
    border: 0;
}

.MultiBoxLoading {
    background: url(images/loader.gif) no-repeat center;
}

.MultiBoxContent {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.MultiBoxfinpage{
	position: absolute;
    top: -22px;
    right: 15px;
    font-size: 15px;
    color: #FFF;
    font-weight: bold;
}

.MultiBoxClose {
    position: absolute;
    top: -24px;
    right: -24px;
    background: url(images/close.png) no-repeat;
    width: 24px;
    height: 24px;
    cursor: pointer;
}


.MultiBoxControlsContainer {
    overflow: hidden;
    height: 0px;
    position: relative;
}

.MultiBoxControls {
    width: 100%;
    height: auto;
    position: relative;
    background-color: #FFF;
}


.MultiBoxPrevious {
    position: absolute;
    background: url(images/left.png) no-repeat right;
    width: 50px;
    height: 50px;
    left: -60px;
    top: 45%;
    cursor: pointer;
}

.MultiBoxNext {
    position: absolute;
    background: url(images/right.png) no-repeat;
    width: 50px;
    height: 50px;
    right: -60px;
    top: 45%;
    cursor: pointer;
}

.MultiBoxNextDisabled {
    cursor: default;
    background: url(images/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled {
    cursor: default;
    background: url(images/leftDisabled.png) no-repeat;
}

.MultiBoxTitle {
    position: absolute;
    top: -30px;
    left: -5px;
    font-size: 14px;
    color: #FFF;
    font-weight: bold;
}

.MultiBoxNumber {
    position: relative;
    width: 50px;
    margin: 10px 35px 0 0;
    float: right;
    font-size: 11px;
    color: #FFF;
    text-align: right;
}

.MultiBoxDescription {
    height:0px;
    z-index:20;
    padding: 0px;
    background: transparent;
    text-align: justify;
    color:#000;
}

.MultiBoxDescription a{
    text-decoration:none;
    color:#000;
    font-weight: bold;
}



/*************************************************************/

